ChartDirector Ver 5.0 (PHP Edition)

TTFText.draw

Usage

draw(x, y, color [, alignment ])

Description

Draws the text block.

Arguments

Argument | Default | Description
--- | --- | ---
x | (Mandatory) | The x coordinate of a reference point to align the text.
y | (Mandatory) | The y coordinate of a reference point to align the text.
color | (Mandatory) | The color of the text.
alignment | TopLeft | The location of the text relative to the reference point. See Alignment Specification for supported alignment types.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.